uuid: 08e5864c-6b4f-471a-9181-d13dbd859641
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.resource_type
id: taxonomy_term.resource_type.name
field_name: name
entity_type: taxonomy_term
bundle: resource_type
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
